Subject: Re: lojban as a programming language [was Re: [lojban] Lojban for lay programmers]

From: Lee Daniel Crocker <[email-masked]>
Date: Tue, 29 Jan 2002 14:16:14 -0800 (PST)

> > >I'm not saying that was a bad decision: indeed, that's one of the
> > >very purposes for which it was created: to see if it could help
> > >discover such features. But cognitive science beat us to the
> > >punch, and there is now no serious doubt that such features are
> > >present, so Lojban's deviance from them is a problem for getting
> > >it accepted as a common-use language.
> 
> So Chomsky 1, S-W 0. Is the game over?

Oh, I don't think I'd go that far; but it's certainly a different
game from 20 years ago. Those hard-wired systems don't apply to
computers, for example. And Lojban might be useful for investigating
how to change or overcome that wiring.

--
Lee Daniel Crocker <[email-masked]> <http://www.piclab.com/lee/>
"All inventions or works of authorship original to me, herein and past,
are placed irrevocably in the public domain, and may be used or modified
for any purpose, without permission, attribution, or notification."--LDC